irssi-scripts (20181120) unstable; urgency=medium

  * New upstream release.
    Update: UNIBG-autoident.pl, active_notice.pl,
    away_hilight_notice.pl, bantime.pl, bitlbee_typing_notice.pl,
    findbot.pl, hilightwin.pl, imdb.pl, ipupdate.pl, kernel.pl,
    mass_hilight_blocker.pl, mldonkey_bandwidth.pl, nickcolor.pl,
    nicklist.pl, nickserv.pl, oidenty.pl, paste_derwan.pl,
    screen_away.pl, timer.pl, trackbar.pl, trigger.pl, twirssi.pl,
    twtopic.pl, urlgrab.pl, washnicks.pl, wordscramble.pl
  * Update INDEX file.
  * Update debian/description-list file.
  * debian/patches
    + Refresh hddtemp.pl.diff, mangle.pl.diff, scroller.pl.diff
      timer.pl.diff, xetra.pl.diff, stocks.pl.diff
    + In the last upload some patches were commented but not removed
      In this upload I remove fisically this patches and
      remove this lines from series files.
  * d/irssi-scripts.lintian-overrides: Add new lintian-override.
  * d/control
    + Bump standard versions 4.2.1 (no changes).
    + Change debhelper to 11 in B-D.
    + Add sensible-utils in Recommends field.
    + Change my email address.
  * Switch compat level 10 to 11.

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/changelog: Remove trailing whitespaces
  * d/control: Remove trailing whitespaces
  * d/control: Set Vcs-* to salsa.debian.org

 -- Daniel Echeverry <epsilon@debian.org>  Sun, 18 Nov 2018 10:54:35 -0500

irssi-scripts (20170711) unstable; urgency=medium

  * New upstream release.
    + Update: akilluser.pl, apm.pl, awaybar.pl,
      awaylogcnt.pl, bandwidth.pl, bitlbee_join_notice.pl,
      bitlbee_typing_notice.pl, centericq.pl, colorkick.pl,
      connectcmd.pl, dau.pl, dccself.pl,  df.pl, go.pl,
      hddtemp.pl, hilightwin.pl, iMPD.pl, il.pl, invitejoin.pl,
      ircgmessagenotify.pl, irssiBlaster.pl, itime.pl, kicks.pl,
      licq.pl, loadavg.pl, localize.pl, mailcheck_imap.pl,
      mangle.pl, modelist-r.pl, nact.pl, newsline.pl, nicklist.pl,
      niq.pl, ogg123.pl, operview.pl, osd.pl, page-c0ffee.pl, pager.pl,
      postpone.pl, query.pl, quiz.pl, quizgr.pl, quizmaster.pl,
      randaway.pl, romajibind.pl, rotator.pl, scroller.pl,
      showhilight.pl, sysinfo277-irssi.pl, sysinfoplus.pl,
      topicsed.pl, trigger.pl, twprompt.pl, twtopic.pl,
      wordcompletition.pl, xetra.pl
    * debian/patches
      + Add auto_away--trigger-also-on-newline.diff
        + timeout trigger/reset also on newline. (Closes: #820412)
          + Thanks to Nicolas Schier for the patch.
      + Refresh go.pl-multiple-networks.diff
      + Refresh hilightwin.pl.diff
      + Remove change_mode_awayproxy_script.diff
        + merge with upstream.
      + Remove quizgr.pl.diff
        + merge with upstream.
      + Remove urlgrab.pl.diff
        + upstream is not using it anymore.
      + Remove connectcmd.pl.diff
        + upstream is not using it anymore.
    * debian/copyright
      + Extend debian copyright holders years
    * debian/control
      + Remove Ryan Niebur from Uploaders field. (Closes: #856360)
      + Bump standard versions 4.0.0 (no changes).
      + Change debhelper to 10 in B-D.
      + Fix typos in description.
    * Switch compat level 9 to 10.
    * add debian/source/lintian-overrides
      + Some scripts doesn't have copyright information.

    [ Rhonda D'Vine ]
    * new upstream release:
      + act.pl, autoaway.pl, awayproxy.pl, cgrep.pl,
        challenge.pl (Closes: #847994), chanact.pl,
        mass_hilight_blocker.pl, my_beep.pl, nickserv.pl,
        tinyurl.pl, twirssi.pl, urlgrab.pl
    * Update INDEX file
    * Update description-list file

 -- Daniel Echeverry <epsilon77@gmail.com>  Tue, 11 Jul 2017 23:07:08 -0500

irssi-scripts (20160301) unstable; urgency=medium

  * New upstream release. Closes: #811436 #765840 #769103
    + Updated: 8-ball.pl, accent.pl, act.pl, active_notice.pl, ai.pl,
    aidle.pl, apm.pl, armeija.pl, auto_whois.pl, autoaway.pl,
    autolimit.pl, autoopper.pl, autowhois.pl, away.pl, away2web.pl,
    awayproxy.pl, bandwidth.pl, bantime.pl, beep.pl, beep_beep.pl,
    bitlbee_join_notice.pl, bitlbee_typing_notice.pl, blowjob.pl,
    cap_sasl.pl, centericq.pl, chanact.pl, cgrep.pl, chanshare.pl, clones.pl,
    colorkick.pl, connectcmd.pl, countdown.pl, cron.pl, dau.pl,
    dcc_ip.pl, dccmove.pl, dccstat.pl, df.pl, dictcomplete.pl, doc.pl,
    emaildb1.0.pl, exec_clean.pl, fakectcp.pl, file.pl, find.pl,
    findbot.pl, fleech.pl, fortune.pl, friends_peder.pl,
    friends_shasta.pl, fserve.pl, getop.pl, gimmie.pl, go.pl, grep.pl,
    hilightwin.pl, history_search.pl, hl.pl, hlbot.pl, hostname.pl,
    iMPD.pl, ignore_log.pl, ignoreoc.pl, irccomplete.pl, ircgallery.pl,
    ircgmessagenotify.pl, irssiBlaster.pl, isdn.pl, kblamehost.pl,
    keepnick.pl, kill_fake_gets.pl, lastspoke.pl, licq.pl, linkchan.pl,
    listen.pl, loadavg.pl, localize.pl, logcompress.pl,
    mailcheck_imap.pl, mailcheck_mbox_flux.pl, mailcheck_pop3_kimmo.pl,
    mass_hilight_blocker.pl, mkshorterlink.pl, mpg123.pl, my_beep.pl,
    mysqlurllogger.pl, nact.pl, news.pl, nickban.pl, nickcolor.pl,
    nicklist.pl, nickserv.pl, nm.pl, noisyquery.pl, noticemove.pl,
    on.pl, opnotice.pl, osd.pl, page-c0ffee.pl, page_reeler.pl,
    pager.pl, paste-derwan.pl, paste_kimmoke.pl, people.pl,
    pggb_sound.pl, queryresume.pl, quitrand.pl, quizgr.pl, rainbow.pl,
    randaway.pl, randname.pl, relm.pl, remote.pl, screen_away.pl,
    scripthelp.pl, seti.pl, showhilight.pl, sms.pl, spellcheck.pl,
    sping.pl, sysinfo277-irssi.pl, sysinfo_dg.pl, thistory.pl, timer.pl,
    tinyurl.pl, title.pl, trackbar.pl, tracknick.pl, trigger.pl,
    tvmusor.pl, twprompt.pl, twsocials.pl, twtopic.pl, uptime.pl,
    url_log.pl, urlgrab.pl, urlplot.pl, userhost.pl, users.pl, version-
    stat.pl, watch.pl, whitelist.pl, wkb.pl, xauth.pl, xdccget.pl,
    xmms.pl, xmms2.pl, xqf.pl, twirssi.pl, challenge.pl
  * Update update-scripts file to work with the re-designed
    scripts.irssi.org.
    + Thanks to Krytarik Raido for your work.
  * Add query-connection-notifier.pl script. Closes: #742366
  * debian/control
    + Bump standard versions 3.9.7 (no changes).
    + Use HTTPS in Vcs-* fields.
    + Remove Christoph Berg from uploaders field.
    + Fix some typos in description.
    + Remove perl-modules from suggests field
  * debian/copyright
    + Add missing copyright of index and update-scripts files.
    + Rename BSD license to BSD-3-Clause.
    + Remove duplicate entry: UNIBG-autoident.pl
    + Fix typo scripts/smiley.pl
    + Add WTFPL license.
      + License of query-connection-notifier.pl
  * Update description-list file.
  * Update INDEX file.
  * debian/patches
    + Refresh challenge.pl-debianize.diff
    + Refresh away.pl.diff
    + Refresh connectcmd.pl.diff
    + Refresh go.pl-multiple-networks.diff
    + Refresh hostname.pl.diff
    + Refresh listen.pl.diff
    + Refresh localize.pl.diff
    + Refresh sysinfo_dg.pl.diff
    + Refresh queryresume.pl-use-posix.diff
    + Refresh urlgrab.pl.diff
    + Refresh 439840-nowplaying.diff
    + Refresh hilightwin.pl.diff
    + Remove loadavg.pl.diff, twprompt.pl.diff
      + Merge with upstream
    + Add mouse.pl.diff
       + Set default term value for xterm. Closes: #786930

 -- Daniel Echeverry <epsilon77@gmail.com>  Mon, 29 Feb 2016 15:58:55 -0500

irssi-scripts (20131030) unstable; urgency=low

  * Update: logresume.pl, cap_sasl.pl
    + Update twirssi script. Closes: #727834
  * Update INDEX file
    + Update twirssi url
  * debian/control
    + Fix capitalization error in description field
    + Update some descriptions (lintian warning)

 -- Daniel Echeverry <epsilon77@gmail.com>  Wed, 30 Oct 2013 20:44:05 -0500

irssi-scripts (20130629) unstable; urgency=low

  * New upstream release.
    + Updated: twirssi.pl script. Closes: #712005
  * debian/control
    + Add the list of the scripts to the long description. Closes: #712603
    + Update Vcs-* fields

 -- Daniel Echeverry <epsilon77@gmail.com>  Sat, 29 Jun 2013 14:13:13 -0500

irssi-scripts (20130508) unstable; urgency=low

  * New upstream release.
     + Updated: logresume.pl, cap_sasl.pl, topic-diff.pl, repeat.pl,
       bantime.pl, whitelist.pl
  * debian/control
    + Bump standard versions 3.9.4 (no changes)
  * Update INDEX file
    + Url nickident.pl script
    + Url akilluser.pl script
    + Url challenge.pl script
    + Url quiet.pl script
    + Url whitelist.pl script
    + Url auto_away.pl script
    + Url bantime.pl script
  * debian/patches
    + Add change_mode_awayproxy_script.diff patch
      + change the default value for script_mode to 2. Closes: #680918
    + Remove topic-diff.pl.diff patch
      + merge with upstream

 -- Daniel Echeverry <epsilon77@gmail.com>  Mon, 06 May 2013 22:38:39 -0500

irssi-scripts (20120326) unstable; urgency=low

  * New Upstream release
    + Updated: twirssi.pl, akilluser.pl, autoaway.pl,
      bitlbee_join_notice.pl, bitlbee_nick_change.pl,
      bitlbee_tab_completion.pl, bitlbee_typing_notice.pl,
      history_search.pl, nm.pl
  * Add spellcheck.pl script. Closes: #642345
  * Add logresume.pl script. Closes: #617610
  * Remove null.pl script
    + This script really does nothing.
  * debian/description-list
    + Update url of auto_away.pl script
  * debian/control
    + Add myself as Uploader
    + Add ${perl:Depends} in depends.
  * Bump Standards-Version to 3.9.3.
    + Update to DEP5 copyright format 1.0
  * Switch compat level 5 to 9
  * Change debhelper to 9 in B-D.
  * Remove cronjob file.
    + Because is not used
  * Switch to dpkg-source 3.0 (native) format
  * Use tiny rules
    + Add irssi-scripts.install file
    + Add debian/clean file
  * debian/patches
    + Remove chanact-ignore-level.diff patch
      + Because is not used
    + Add description for all patches
    + Add patch for different hilightwin name. Closes: #664603
      + Thanks to Gerfried Fuchs for the patch
    + Remove bitlbee_tab_completion.pl.diff, fix-bitlbee_join_notice.diff
      + Merge with upstream
    + Refresh challenge.pl-debianize.diff patch offset
    + Update nickident.pl.diff patch
      + Fix typo in parsing ircd responses. Closes: #593152

 -- Daniel Echeverry <epsilon77@gmail.com>  Mon, 26 Mar 2012 18:51:10 -0500

irssi-scripts (20100512) unstable; urgency=low

  *  update to twirssi 2.4.2

 -- Ryan Niebur <ryan@debian.org>  Wed, 12 May 2010 00:09:40 -0700

irssi-scripts (20100506) unstable; urgency=low

  [ martin f. krafft ]
  * Update chanact to 0.5.12, thereby obsoleting
    chanact-comma-instead-of-colon.diff, thanks to a very fast upstream.

  [ Ryan Niebur ]
  * Updated: niq.pl, nm.pl, challenge.pl, twtopic.pl, chanact.pl
  * remove linkshort.pl, removed upstream
  * update my email address
  * move myself to Maintainer
  * add a use Irssi::TextUI to bitlbee_join_notice.pl, thanks Jan Braun
    (Closes: #565702)
  * add cap_sasl.pl (Closes: #574991)
  * use a new upstream for tinyurl.pl (Closes: #555376)
  * add twirssi.pl, despite not getting tested (Closes: #580468)
  * lintian happiness
    - fix spelling of information in d/copyright
    - Standards-Version: 3.8.4
    - misc:Depends
    - debian/source/format

 -- Ryan Niebur <ryan@debian.org>  Fri, 07 May 2010 17:06:25 -0700

irssi-scripts (20090810) unstable; urgency=low

  [ Ryan Niebur ]
  * add a list of scripts and their descriptions (Closes: #530612)
  * remove ipkb.pl, it's been replaced by ban.pl
  * Updated: nm.pl, chanact.pl (Closes: #530588)
  * disable borked chanact-ignore-level.diff
  * Debian Policy 3.8.2

  [ أحمد المحمودي (Ahmed El-Mahmoudy) ]
  * add bitlbee_tab_completion.pl.diff patch to fix the case of the script
    being loaded before joining a bitlbee service. (Closes: #540542)

  [ martin f. krafft ]
  * Add chanact patch to use a comma instead of a colon to separate
    window-specific filter levels.
  * Add myself to uploaders.

 -- martin f. krafft <madduck@debian.org>  Mon, 10 Aug 2009 22:22:09 +0200

irssi-scripts (20090526) unstable; urgency=low

  [ Ryan Niebur ]
  * Replace mouse_soliton.pl with mouse.pl (Closes: #528918)

  [ Christoph Berg ]
  * Set Dm-Upload-Allowed: yes.

 -- Ryan Niebur <ryanryan52@gmail.com>  Tue, 26 May 2009 01:18:19 -0700

irssi-scripts (20090510) unstable; urgency=low

  * lots of improvements to update-scripts
  * update some upstream URLs to check
  * add myself to Uploaders (Closes: #522279)
  * convert copyright file to UTF-8
  * Debian policy 3.8.1
  * remove all signatures, these are apparently gone now
  * refresh all quilt patches with --no-timestamps --no-index --strip-
    trailing-whitespace -p ab
  * fix build-depends-on-1-revision lintian warning
  * add README.source
  * update debian/copyright
  * Updated: 8-ball, ai, autoaway, autoopper, autorealname, autovoice,
    beep_beep, bitlbee_typing_notice, chanact, chanpeak, cron, dau,
    dccmove, dictcoete, doublefilter, emaildb1.0, fleech,
    friends_shasta, gimmie, grep, guts, hilightwin, ignoreoc,
    ipupdate, ircops, ircsec, ixmmsa, kicks, l33tmusic, len, listen,
    log2ansi, mpg123, myimdb, nact, nickban, nicklist, nickmix-c0ffee,
    nickserv, niq, nm, ogg123, oops, opnotice, pee, query, quizmaster,
    repeat, rotator, screen_away, showmode, special_coete, thankop,
    tinyurl, trigger, users, whitelist, xmms2, xmmsinfo
    - chanact: case-sensitive aliases (Closes: #498514)
    - nickserv: recognize freenode's NickServ (Closes: #498184)
  * update copyright and README.debian for the new versions of stuff
  * keep XMMSInfo.pm from older version, it's gone missing in the
    upstream source
  * refresh patches against new upstream versions, and remove changes
    already applied
  * fix away.pl to unaway, thanks to Norbert Buchmuller for the patch
    (Closes: #505480)
  * fixed fortune.pl to call fortune instead of fortune.en (Closes:
    #495479)
  * remove replace.pl, which has been replaced by trigger.pl
  * remove cp2iso.pl, charsetwars.pl, euro.pl, and recode.pl, all
    replaced by built in recode
  * everything is now updated to date with upstream, and things reported
    to be replaced are removed (Closes: #497788) (LP: #358321)
  * add mouse_soliton (Closes: 446506)
  * fix nickident.pl to work with dancer-services, thanks to The Fungi
    for the patch (Closes: #472353)
  * if the help output for nickserv.pl ever showed \@, it doesn't now
    (Closes: #480105)
  * add autochannel.pl, autowrap.pl, history_search.pl, and warnkick.pl
  * add a check-only mode and a cron job to run update-scripts and mail
    the results to us via the PTS (if there are any)
  * add support for multiple networks to go.pl (Closes: #476518)
  * remove alternate dependency on irssi-text, which no longer exists.
    Thanks to Steven Susbauer for the bug report. (Closes: #527359)
  * move Homepage field from the Package section to the Source section
    of debian/control

 -- Ryan Niebur <ryanryan52@gmail.com>  Sun, 10 May 2009 19:37:53 -0700

irssi-scripts (20090402) unstable; urgency=low

  * Uploading pending changes:
  * chanact.pl:
    + chanact_data_level: ignore hilights below this level (3 = hilight,
      2 = public, 1 = crap).
    + chanact_ignore_level: space separated list of channels to always show,
      append :<level> to override data level for this channel.
      (E.g. #debian-devel &bitlbee:3).
    + Sort queries before channels in activity list.
  * Move packaging to git on alioth/collab-maint.

 -- Christoph Berg <myon@debian.org>  Thu, 02 Apr 2009 12:06:43 +0200

irssi-scripts (20070925) unstable; urgency=medium

  * Fix multiple CRLF injection vulnerabilities in "now playing" scripts.
    Thanks to Wouter Coekaerts for the patches.
    (Closes: #439840, CVE-2007-4396, CVE-2007-4398).

 -- Christoph Berg <myon@debian.org>  Tue, 25 Sep 2007 00:11:46 +0200

irssi-scripts (20070412) unstable; urgency=low

  * New upstream versions: bantime.pl, whitelist.pl.
  * Start implementing a watch mechanism for new versions.

 -- Christoph Berg <myon@debian.org>  Thu, 12 Apr 2007 13:53:10 +0200

irssi-scripts (20070201) unstable; urgency=low

  * New maintainer, thanks Florian (Closes: #406509).
  * Ship plain files in source, not inside tarballs.
  * Use quilt for patches.
  * Do not install signatures for patched scripts.
  * Relax to Depends: irssi | irssi-text to ease backporting.

  * cleanpublic.pl: Remove dead code (Closes: #293407).
  * queryresume.pl: Use POSIX.pm (Closes: #389275).
  * Updated: bitlbee_blist, bitlbee_tab_completion.pl,
    bitlbee_typing_notice.pl, nickident.pl.
  * New scripts:
    + akilluser.pl: Frontend for /operserv akill on OFTC.
    + auto_away.pl: Autoaway with two away states.
    + bitlbee_join_notice.pl: Statusbar item and query notification.
    + bitlbee_nick_change.pl: Screenname change in query and #bitlbee
      (Closes: #351511).
    + challenge.pl: Challenge-response oper authentication on hybrid ircds.
    + quiet.pl: Support for +q (quiet user) channel mode.
  * Remove hello.pl.asc and whitelist.pl.asc, scripts were updated.

 -- Christoph Berg <myon@debian.org>  Thu,  1 Feb 2007 15:42:56 +0100

irssi-scripts (20061009) unstable; urgency=medium

  * urgency=medium in order to get this into etch in time
  * trackbar.pl: pick r1.4 from upstream which removed utf-8 support
    (Closes: #367335)
  * queryresume.pl: apply autolog_path fix and suggested generalization
    by Christoph Berg (Closes: #379296)
  * timer.pl: add repeat rate to /timer list, patch by Christoph Berg
    (Closes: #379300)
  * topic-diff.pl: ignore trailing whitespace changes, and also
    recognize ' - ' as separator, patch by Christoph Berg (Closes: #379303)
  * topics.pl: show real time instead of epoch, remove quotes, patch by
    Christoph Berg (Closes: #379305)
  * chanact.pl: add options to shorten channel names, patch by Christoph Berg
    (Closes: #379308)
  * Include script nickident.pl by Christoph Berg to identify to services
    (Closes: #379316)

 -- Florian Ernst <florian@debian.org>  Mon,  9 Oct 2006 16:10:48 +0200

irssi-scripts (20060513) unstable; urgency=low

  * trackbar.pl doesn't throw warnings anymore, thanks to Christoph Berg for
    pointer and patch (Closes: #366913)
  * debian/control:
    + now depend on irssi instead of irssi-text (Closes: #343526)
    + move debhelper to Build-Depends as it is used during clean
  * debian/rules: minor simplification
  * Upgrade debhelper compatibility level to 5
  * Standards-Version 3.7.2

 -- Florian Ernst <florian@debian.org>  Sat, 13 May 2006 11:10:35 +0200

irssi-scripts (20050609) unstable; urgency=low

  * Minimal upload to slowly get things going again
  * Replaced hello.pl
  * Updated whitelist.pl
  * Added doublefilter.pl, nopl.pl and wlstat.pl

 -- Florian Ernst <florian@debian.org>  Thu,  9 Jun 2005 15:59:42 +0200

irssi-scripts (20050401) unstable; urgency=low

  * Last update before the Sarge release
  * Updated dau.pl, joininfo.pl, len.pl and ontv.pl
  * Added cgrep.pl and iMPD.pl
  * Fixed some typos, added note about figlet now being in non-free
  * Now three scripts depending on a package necessary for a Suggests:

 -- Florian Ernst <florian@debian.org>  Fri,  1 Apr 2005 16:06:17 +0200

irssi-scripts (20050123) unstable; urgency=low

  * New maintainer address, many thanks to Andreas Barth for previous
    sponsoring
  * Updated autoopper.pl, awaybar.pl, binary.pl, dice.pl and xauth.pl
  * Added fortune.pl, twsocials.pl and twtopic.pl;
    README.Debian and debian/copright updated accordingly
  * debian/README.Debian: added note about mldonkey situation

 -- Florian Ernst <florian@debian.org>  Sun, 23 Jan 2005 14:56:22 +0100

irssi-scripts (20041221) unstable; urgency=low

  * Updated dau.pl, paste_derwan.pl, query.pl and screen_away.pl
  * Added awaylogcnt.pl, chansort.pl and modelist-r.pl,
    README.Debian and debian/copright updated accordingly
  * Patch for charsetwars.pl completed, thanks to Bas Zoetekouw
    (Closes: #286259)
  * debian/README.Debian: clarified new script approval
  * General proofreading, adding some details

 -- Florian Ernst <florian_ernst@gmx.net>  Tue, 21 Dec 2004 00:01:40 +0100

irssi-scripts (20041126) unstable; urgency=low

  * Updated autoopper.pl, awayproxy.pl, dau.pl, dcc_ip.pl, mkick.pl,
    paste-derwan.pl, seen.pl, shortenurl.pl and topicsed.pl
  * Added awaybar.pl, callerid.pl, df.pl, dice.pl, go.pl, ignore_log.pl,
    linkshort.pl, scroller.pl, spambot.pl, tinyurl.pl, twprompt.pl and
    xmms2.pl, README.Debian and debian/copright updated accordingly
  * debian/control: removed Suggests: on mldonkey-server, it was removed
    from Sarge again
  * Added "use Irssi::TextUI;" to rotator.pl, thanks to Nick Moffitt
    (Closes: #281097)
  * Patched charsetwars.pl to use Encode, thanks to Bas Zoetekouw
    (Closes: #282773)

 -- Florian Ernst <florian_ernst@gmx.net>  Fri, 26 Nov 2004 15:21:40 +0100

irssi-scripts (20040728) unstable; urgency=low

  * Updated dau.pl, nicklist.pl, xauth.pl, xqf.pl
  * nickserv.pl: apply security measures, thanks Christoph Berg
    (Closes: #259100)
  * debian/control: removed dependency on irssi-snapshot as it is quite broken
    at the moment
  * mv debian/irssi-scripts.links debian/links

 -- Florian Ernst <florian_ernst@gmx.net>  Wed, 28 Jul 2004 14:00:41 +0200

irssi-scripts (20040708) unstable; urgency=low

  * debian/rules:
    + moved dh_link calls into debian/irssi-scripts.links
    + substitution: $(CURDIR) for `pwd`
  * Shortened lintian overrides
  * Thanks to Marc 'HE' Brockschmidt for pointing all this out!
  * Updated dau.pl, len.pl

 -- Florian Ernst <florian_ernst@gmx.net>  Thu,  8 Jul 2004 18:04:16 +0200

irssi-scripts (20040630) unstable; urgency=low

  * Changed to a more sensible versioning scheme (YYYYMMDD)
  * Updated act.pl, dccstat.pl, fserve.pl, modelist.pl
  * Added bitlbee_blist.pl, bitlbee_tab_completion.pl,
    bitlbee_typing_notice.pl, dcc_ip.pl, hddtemp.pl, isdn.pl,
    mass_hilight_blocker.pl, showhost.pl, u.pl, xqf.pl from
    <http://scripts.irssi.org/>

 -- Florian Ernst <florian_ernst@gmx.net>  Wed, 30 Jun 2004 13:32:58 +0200

irssi-scripts (14) unstable; urgency=low

  * Updated act.pl, idonkey.pl, kicks.pl, leodict.pl, recode.pl, xdccget.pl
  * Added active_notice.pl, active_notify.pl, away_hilight_notice.pl,
    dancer_forwardfix.pl, dancer_hide_477.pl, fakectcp.pl, freenode_filter.pl,
    fuckem.pl, hignore.pl, invitejoin.pl, kline_warning.pl from
    <http://scripts.irssi.org/>.
  * Removed outdated cryptographic signatures
  * Added alternative Suggests: w3m | www-browser to comply with Policy
    Manual, section 7.4
  * debian/copyright: added extensive listing of scripts and their licences

 -- Florian Ernst <florian_ernst@gmx.net>  Fri,  4 Jun 2004 18:58:54 +0200

iirssi-scripts (13) unstable; urgency=low

  * Updated binary.pl, dau.pl, doc.pl, findbot.pl, linkchan.pl, mangle.pl,
    nicklist.pl, version-stat.pl
  * Added act.pl, auto_whois.pl, my_beep.pl, mygoogle.pl, myimdb.pl,
    screen_away.pl, wordcompletition.pl from <http://scripts.irssi.org/>.
  * Removed debian/mangle.pl.diff as patch is incorporated upstream
  * Removed outdated cryptographic signatures

 -- Florian Ernst <florian_ernst@gmx.net>  Mon, 26 Apr 2004 17:36:10 +0200

irssi-scripts (12) unstable; urgency=low

  * Including new upstream releases (Closes: #235349), now all suitable
    scripts from http://scripts.irssi.org/ are included
  * Updated Depends to suit new scripts, removed all Suggests that only one
    single script demanded
  * Added note about (auto)running scripts to README.Debian
  * Adjusted some scripts to Debian proper
  * Removed hitcount.pl due to license problems
  * Removed wa.pl as its dependencies cannot be met in Debian
  * Linked some obsolete scripts to their successor
  * Upgraded to debhelper: best practices

 -- Florian Ernst <florian_ernst@gmx.net>  Thu, 11 Mar 2004 01:37:59 +0100

irssi-scripts (11) unstable; urgency=low

  * New maintainer (Closes: #229921)
  * Update and bugfix-only release, no new scripts this time except
    for nickserv.pl and topic-diff.pl
  * debian/control:
    + Removed 'useful' from short description; description rewording
    + Removed 'tar' and 'gzip' from Build-Depends-Indep: as they
      actually are Essential:, as well as removed 'patch' as it will be
      pulled in by build-essential
    + Dependency cleanup, removed xirssi from Depends as it doesn't
      provide the necessary perl modules, removed libnet-vicq-perl as it
      is not part of Debian, also downgraded libwww-perl to Recommends:
    + Bumped Standards:-Version to 3.6.1
  * debian/copyright: Fix url to include ':'
  * debian/overrides: General overhaul, stripping out all unneeded parts
  * debian/patches/: added patches to make some scripts actually
    Debian-compatible
  * debian/rules:
    + Linked sysinfo_irssi.pl to sysinfo_dg.pl as they are identical,
      also added usage information. Thanks, Kai Hendry! (Closes: #182829)
    + Fixed symlink creation (Closes: #187957, thanks to Stephen Rueger!),
      removed text files due to license problems
  * Removed outdated signatures
  * Removed irc_chess.pl, irssiq.pl and mailcount.pl as their dependencies
    are not met in Debian, and added lots of Suggests:, also see
    README.Debian (Closes: #163434, #163437)
  * Split xmmsinfo.pl into script and module (Closes: #203655)
  * Changed hardcoded w3m to sensible-browser in openurl.pl, but ncftp and
    mutt remain (Closes: #222268)
  * Added nickserv.pl (Closes: #194352) and topic-diff.pl

 -- Florian Ernst <florian_ernst@gmx.net>  Thu, 26 Feb 2004 23:48:17 +0100

irssi-scripts (10) unstable; urgency=low

  * Business as usual (new scripts, scripts updates)
  * Added mkshorterlink.pl, written by Gergely Nagy
  * debian/control Updated Standards:-Version
  * debian/rules: Removed beep-beep.pl, use beep.pl as replacement

 -- Martin Loschwitz <madkiss@madkiss.org>  Sun, 22 Dec 2002 19:52:00 +0100

irssi-scripts (9) unstable; urgency=low

  * The usual things (new scripts, scripts updates)
  * Removed scriptassists.pl, it's in upstream since 0.8.6.
  * Removed babelirc.pl due to the lack of the perl module for this script
  * debian/control Updated Standards:-Version
  * Improved package description a bit

 -- Martin Loschwitz <madkiss@madkiss.org>  Wed, 20 Nov 2002 20:12:00 +0100

irssi-scripts (8) unstable; urgency=low

  * The usual things (new scripts, scripts updates)
  * Added signature-files for scripts by script autors
  * debian/control: Fixed Dependencies / added Recommends (Closes: #160790)
  * debian/control Updated Standards:-Version

 -- Martin Loschwitz <madkiss@madkiss.org>  Thu, 03 Oct 2002 15:03:00 +0200

irssi-scripts (7) unstable; urgency=low

  * The usual things (new scripts, scripts updates)
  * debian/copyright: change URL to scripts-website

 -- Martin Loschwitz <madkiss@madkiss.org>  Sun, 28 Jul 2002 22:52:00 +0200

irssi-scripts (6) unstable; urgency=low

  * much more scripts added
  * updates

 -- Martin Loschwitz <madkiss@madkiss.org>  Sun, 19 May 2002 15:35:00 +0200

irssi-scripts (5) unstable; urgency=low

  * updates
  * cleanup in debian/ (thank you to Gergely Nagy!)

 -- Martin Loschwitz <madkiss@madkiss.org>  Wed, 27 Mar 2002 23:36:00 +0100

irssi-scripts (4) unstable; urgency=low

  * touch up release (mostly added updates)

 -- Martin Loschwitz <madkiss@madkiss.org>  Sat, 23 Mar 2002 21:49:00 +0100

irssi-scripts (3) unstable; urgency=low

  * added scripts from Ion.
  * removed kickreasons.momma (Closes: #138092)
  * Synch with irssi-text maintainer (Closes: #138091, #138125)
  * fixed E-Mail address in control-file

 -- Martin Loschwitz <madkiss@madkiss.org>  Wed, 13 Mar 2002 16:20:00 +0100

irssi-scripts (2) unstable; urgency=low

  * Changed mainteiner e-mail address.
  * Added much more scripts

 -- Martin Loschwitz <madkiss@madkiss.org>  Tue, 12 Mar 2002 15:55:04 +0100

irssi-scripts (1) unstable; urgency=low

  * Initial Release.

 -- Martin Loschwitz <madkiss@madkiss.de>  Sat, 23 Feb 2002 12:26:29 +0100
